/* Landing - rassrochka */
.b-credit-landing {
    position: relative;
    width: 1090px;
    max-width: 100%;
    margin: auto
}

.b-credit-landing__header {
    margin: 0 0 5px !important;
    text-transform: uppercase;
    color: #405296 !important;
    font-size: 37px !important;
    font-weight: 800 !important;
    text-align: center !important;
	border-left: 0 !important;
}

@media screen and (max-width: 991px) {
    .b-credit-landing__header {
        font-size: 32px
    }
}

.b-credit-landing__subheader {
    text-transform: uppercase;
    margin: 0 0 25px;
    color: #8BBA78;
    font-size: 29px;
    font-weight: 600;
    text-align: center
}

@media screen and (max-width: 991px) {
    .b-credit-landing__subheader {
        font-size: 22px
    }
}

.b-credit-landing__blue {
    border-top: 27px solid #ACD7F3;
    border-bottom: 27px solid #ACD7F3;
    background: #EDF6FC;
    padding: 45px 60px;
    margin-bottom: 45px
}

@media screen and (max-width: 991px) {
    .b-credit-landing__blue {
        padding: 45px 15px
    }
}

.b-credit-landing__footer {
    padding: 30px 10px;
    text-align: center;
    background: #ACD7F3
}

.b-credit-landing__footer-title {
    font-size: 22px;
    color: #365FA3;
    font-weight: 400;
    text-align: center;
    margin: 0;
    line-height: 1.3
}

@media screen and (max-width: 720px) {
    .b-credit-landing__footer-title {
        font-size: 20px
    }

    .b-credit-landing__footer-title br {
        display: none
    }
}

.b-credit-landing__footer-title strong {
    color: #65B070;
    font-weight: 700;
    text-transform: uppercase;
    display: block;
    margin-top: 5px
}

.b-credit-panel-1 {
    background: #ACD7F3;
    position: relative;
    margin-bottom: 45px
}

.b-credit-panel-1:before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 70px;
    background: url("../images/kredit/panel-1-left.png");
    width: 232px;
    height: 408px;
    z-index: 6
}

@media screen and (max-width: 991px) {
    .b-credit-panel-1:before {
        display: none
    }
}

.b-credit-panel-1:after {
    content: '';
    position: absolute;
    bottom: 0;
    right: 84px;
    background: url("../images/kredit/panel-1-right.png");
    width: 208px;
    height: 224px;
    z-index: 6
}

@media screen and (max-width: 620px) {
    .b-credit-panel-1:after {
        display: none
    }
}

.b-credit-panel-1__title {
    padding: 31px 10px 36px 318px;
    color: #D88878;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 400;
    position: relative;
    line-height: 1.2;
    background: #EDF6FC
}

@media screen and (max-width: 991px) {
    .b-credit-panel-1__title {
        padding-left: 25px;
        padding-right: 25px
    }
}

@media screen and (max-width: 620px) {
    .b-credit-panel-1__title {
        padding-left: 15px;
        padding-right: 15px;
        font-size: 18px
    }
}

.b-credit-panel-1__title strong {
    font-size: 27px;
    font-weight: 700
}

@media screen and (max-width: 620px) {
    .b-credit-panel-1__title strong {
        font-size: 22px
    }
}

.b-credit-panel-1__bottom {
    position: relative;
    padding: 5px 316px 130px;
    text-align: right;
    color: #5D5B75;
    font-size: 15px;
    line-height: 19px;
    background: url("../images/kredit/panel-1-bg.png") no-repeat 50% 100%
}

@media screen and (max-width: 991px) {
    .b-credit-panel-1__bottom {
        padding-left: 25px
    }
}

@media screen and (max-width: 620px) {
    .b-credit-panel-1__bottom {
        padding-right: 15px;
        padding-left: 15px
    }
}

.b-credit-panel-1__bottom p {
    margin: 0
}

.b-credit-panel-2 {
    margin: 45px 0
}

@media screen and (max-width: 600px) {
    .b-credit-panel-2 {
        margin: 15px 0
    }
}

.b-credit-panel-2__title {
    background: url("../images/kredit/panel-2-bg.png") no-repeat 50% 50%;
    padding: 27px 0;
    font-size: 24px
}

.b-credit-panel-2__title:after {
    content: '';
    display: table;
    clear: both
}

@media screen and (max-width: 1199px) {
    .b-credit-panel-2__title {
        font-size: 20px;
        padding: 32px 0
    }
}

@media screen and (max-width: 640px) {
    .b-credit-panel-2__title {
        font-size: 18px
    }
}

@media screen and (max-width: 600px) {
    .b-credit-panel-2__title {
        padding: 0
    }
}

.b-credit-panel-2__left {
    float: left;
    width: 50%;
    padding-right: 80px;
    text-align: right;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: #AAA;
    font-weight: 700;
    line-height: 1.16667;
    text-transform: uppercase
}

@media screen and (max-width: 600px) {
    .b-credit-panel-2__left {
        padding-bottom: 60px;
        padding-right: 0;
        float: none;
        width: auto;
        text-align: center;
        display: block
    }
}

.b-credit-panel-2__right {
    float: right;
    width: 50%;
    padding-left: 80px;
    text-align: left;
    color: #D88878;
    font-weight: 700;
    line-height: 1.16667;
    text-transform: uppercase;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

@media screen and (max-width: 600px) {
    .b-credit-panel-2__right {
        padding-top: 80px;
        float: none;
        width: auto;
        text-align: center;
        display: block;
        padding-left: 0
    }
}

.b-credit-panel-3__top {
    background: #76BCAB url("../images/kredit/panel-3-top.png") no-repeat 50% 100%;
    padding: 30px 280px 60px 350px;
    color: #FFF;
    font-size: 17px;
    line-height: 1.2;
    position: relative
}

@media screen and (max-width: 1199px) {
    .b-credit-panel-3__top {
        padding: 30px 210px 60px 250px
    }
}

@media screen and (max-width: 991px) {
    .b-credit-panel-3__top {
        padding: 30px 99px 60px 142px
    }
}

@media screen and (max-width: 640px) {
    .b-credit-panel-3__top {
        padding: 30px 43px 30px 82px
    }
}

@media screen and (max-width: 520px) {
    .b-credit-panel-3__top {
        padding: 15px
    }
}

.b-credit-panel-3__top:after {
    content: '';
    position: absolute;
    bottom: -25px;
    right: 300px;
    display: block;
    background: url("../images/kredit/panel-3-ruble.png") no-repeat 0 0;
    width: 89px;
    height: 89px
}

@media screen and (max-width: 991px) {
    .b-credit-panel-3__top:after {
        display: none
    }
}

.b-credit-panel-3__top p:last-child {
    margin-bottom: 0
}

.b-credit-panel-3__bottom {
    padding: 32px 10px;
    background: #DB857C url("../images/kredit/panel-3-bottom.png") no-repeat 50% 0;
    font-weight: 700;
    line-height: 1.33333;
    color: #5D5B75;
    font-size: 17px;
    text-transform: uppercase;
    text-align: center
}

@media screen and (max-width: 991px) {
    .b-credit-panel-3__bottom {
        font-size: 16px
    }

    .b-credit-panel-3__bottom br {
        display: none
    }
}

.b-credit-panel-3__bottom strong {
    color: #FFF;
    font-size: 26px;
    display: block
}

@media screen and (max-width: 991px) {
    .b-credit-panel-3__bottom strong {
        font-size: 22px
    }
}

@media screen and (max-width: 420px) {
    .b-credit-panel-3__bottom strong {
        font-size: 18px
    }
}

.b-credit-panel-3__bottom p:last-child {
    margin-bottom: 0
}

.b-credit-panel-3__title {
    color: #5D5B75;
    font-size: 18px;
    font-weight: 700;
    line-height: 1.2;
    text-transform: uppercase;
    margin-bottom: 5px
}

.b-credit-panel-4 {
    margin-bottom: 45px
}

.b-credit-panel-4__title {
    color: #5D5B75;
    font-size: 18px;
    font-weight: 700;
    text-align: center;
    margin-bottom: 25px
}

.b-credit-panel-4__title strong {
    display: inline-block;
    color: #FFF;
    font-size: 24px;
    font-weight: 700;
    line-height: 1;
    text-transform: uppercase;
    padding: 5px 25px 2px;
    background: #8DBB7C;
    margin-top: 5px
}

.b-credit-panel-4__grid {
    margin: -8px
}

.b-credit-panel-4__cell {
    display: inline-block;
    vertical-align: top;
    width: 30%;
    padding: 8px;
    margin-right: -4px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

@media screen and (max-width: 770px) {
    .b-credit-panel-4__cell {
        width: 100%
    }
}

.b-credit-panel-4__cell:first-child {
    width: 40%
}

@media screen and (max-width: 770px) {
    .b-credit-panel-4__cell:first-child {
        width: 100%
    }
}

.b-credit-panel-4__panel {
    padding: 40px 25px;
    background: #FFF;
    border-radius: 15px;
    font-size: 15px;
    color: #5D5B75;
    font-weight: 400;
    position: relative
}

.b-credit-panel-4__panel.is-footer {
    padding-bottom: 92px
}

.b-credit-panel-4__panel a, .b-credit-panel-4__panel strong {
    color: #8BBA78;
    font-weight: 700
}

.b-credit-panel-4__panel a {
    text-decoration: none
}

.b-credit-panel-4__panel a:hover {
    text-decoration: underline
}

.b-credit-panel-4__footer {
    text-align: center;
    color: #8BBA78;
    font-size: 39px;
    font-weight: 700;
    position: absolute;
    bottom: 20px;
    left: 0;
    right: 0
}

@media screen and (max-width: 991px) {
    .b-credit-panel-4__footer {
        font-size: 22px
    }
}

.b-credit-panel-5__title {
    color: #5D5B75;
    font-size: 24px;
    font-weight: 700;
    line-height: 1.1;
    text-transform: uppercase;
    margin-bottom: 25px;
    text-align: center
}

.b-credit-panel-5__grid {
    margin: -10px;
    counter-reset: panel-5-counter
}

@media screen and (max-width: 670px) {
    .b-credit-panel-5__grid {
        text-align: center
    }
}

.b-credit-panel-5__cell {
    width: 25%;
    display: inline-block;
    vertical-align: top;
    margin-right: -4px;
    padding: 60px 10px 10px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: #5D5B75;
    font-size: 15px;
    font-weight: 400;
    text-align: center;
    position: relative
}

@media screen and (max-width: 670px) {
    .b-credit-panel-5__cell {
        width: 50%
    }
}

@media screen and (max-width: 420px) {
    .b-credit-panel-5__cell {
        width: 100%
    }
}

.b-credit-panel-5__cell:before {
    content: counter(panel-5-counter);
    counter-increment: panel-5-counter;
    position: absolute;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 31px;
    left: 50%;
    top: 10px;
    margin-left: -15px;
    background: #8DBB7C;
    color: #FFF;
    border-radius: 50%;
    font-weight: 700;
    font-size: 21px
}

.b-credit-panel-5__cell:after {
    content: '';
    position: absolute;
    bottom: 66px;
    margin-right: -30px;
    right: 100%;
    background: url("../images/kredit/panel-5-ancor.png") no-repeat 100% 0;
    width: 60px;
    height: 26px
}

@media screen and (max-width: 991px) {
    .b-credit-panel-5__cell:after {
        display: none
    }
}

.b-credit-panel-5__cell:first-child:after {
    display: none
}

.b-credit-panel-5__cell a {
    text-decoration: none;
    color: #8DBB7C
}

.b-credit-panel-5__cell a:hover {
    text-decoration: underline
}

.b-credit-panel-5__text {
    margin-bottom: 15px
}

.b-credit-panel-6__title {
    font-size: 24px;
    font-weight: 700;
    line-height: 1.3;
    text-transform: uppercase;
    color: #5D5B75;
    margin-bottom: 25px
}

.b-credit-panel-6__title:after {
    content: '';
    display: table;
    clear: both
}

@media screen and (max-width: 520px) {
    .b-credit-panel-6__title {
        font-size: 20px
    }
}

.b-credit-panel-6__title .renessans {
    color: #B5177E
}

.b-credit-panel-6__title .renessans b {
    color: #58A742
}

.b-credit-panel-6__title .renessans-logo {
    float: right
}

@media screen and (max-width: 720px) {
    .b-credit-panel-6__title .renessans-logo {
        display: none
    }
}

.b-credit-panel-6-info {
    background: #A3C750 url("../images/kredit/panel-6-bg.png") no-repeat 0 0;
    padding: 0 0 80px;
    position: relative
}

@media screen and (max-width: 660px) {
    .b-credit-panel-6-info {
        padding-bottom: 0
    }
}

.b-credit-panel-6-info:before {
    content: '';
    position: absolute;
    top: -15px;
    left: 50%;
    width: 159px;
    height: 463px;
    margin-left: -79px;
    z-index: 10;
    background: url("../images/kredit/panel-6-user.png") no-repeat 0 0
}

@media screen and (max-width: 660px) {
    .b-credit-panel-6-info:before {
        display: none
    }
}

.b-credit-panel-6-info:after {
    content: '';
    display: table;
    clear: both
}

.b-credit-panel-6-info__row {
    position: relative;
    z-index: 5;
    background: url("../images/kredit/panel-6-left.png") repeat-y 100% 0;
    display: inline-block;
    margin-right: -4px;
    width: 50%;
    text-align: right;
    padding-right: 100px;
    margin-bottom: 15px;
    color: white;
    font-size: 15px;
    font-weight: 400;
    text-transform: uppercase;
    padding-top: 10px;
    padding-bottom: 10px;
    vertical-align: top
}

@media screen and (max-width: 660px) {
    .b-credit-panel-6-info__row {
        text-align: left;
        width: 100%;
        padding-left: 10px;
        padding-right: 10px;
        background: url("../images/kredit/panel-6-right.png") repeat-y 0 0
    }
}

.b-credit-panel-6-info__row.center {
    line-height: 44px
}

.b-credit-panel-6-info__row.center strong {
    line-height: 44px
}

.b-credit-panel-6-info__row strong {
    display: block;
    font-size: 18px;
    font-weight: 700;
    line-height: 1.3;
    text-transform: none
}

.b-credit-panel-6-info__row strong em {
    font-size: 15px;
    font-style: normal;
    font-weight: 400
}

.b-credit-panel-6-info__row:nth-child(even) {
    padding-left: 100px;
    padding-right: 0;
    text-align: left;
    background: url("../images/kredit/panel-6-right.png") repeat-y 0 0
}

@media screen and (max-width: 660px) {
    .b-credit-panel-6-info__row:nth-child(even) {
        text-align: left;
        width: 100%;
        padding-left: 10px
    }
}

.b-credit-panel-7 {
    border-top: 27px solid #ACD7F3;
    background: #EDF6FC;
    padding: 45px 60px
}

@media screen and (max-width: 991px) {
    .b-credit-panel-7 {
        padding: 45px 15px
    }
}

.b-credit-panel-7__title {
    font-size: 24px;
    font-weight: 700;
    line-height: 1.1;
    text-transform: uppercase;
    color: #5D5B75
}

.b-credit-panel-7__title:after {
    content: '';
    display: table;
    clear: both
}

@media screen and (max-width: 520px) {
    .b-credit-panel-7__title {
        font-size: 20px
    }
}

.b-credit-panel-7__title strong {
    color: #405296
}

.b-credit-panel-7__title .primed-logo {
    float: right
}

@media screen and (max-width: 720px) {
    .b-credit-panel-7__title .primed-logo {
        display: none
    }
}

.b-credit-panel-7__grid {
    margin: -10px;
    counter-reset: panel-5-counter
}

@media screen and (max-width: 991px) {
    .b-credit-panel-7__grid {
        text-align: center
    }
}

.b-credit-panel-7__cell {
    width: 20%;
    display: inline-block;
    vertical-align: top;
    margin-right: -4px;
    padding: 10px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    text-align: center;
    position: relative;
    text-transform: uppercase;
    color: #5D5B75;
    font-size: 14px;
    line-height: 1.33333
}

@media screen and (max-width: 991px) {
    .b-credit-panel-7__cell {
        width: 33.3333%
    }
}

@media screen and (max-width: 520px) {
    .b-credit-panel-7__cell {
        width: 50%
    }
}

@media screen and (max-width: 380px) {
    .b-credit-panel-7__cell {
        width: 100%
    }
}

.b-credit-panel-7__cell strong {
    color: #405296;
    font-size: 18px;
    font-weight: 700;
    display: block
}

.b-credit-panel-7__cell a {
    text-decoration: none;
    color: #405296
}

.b-credit-panel-7__cell a:hover {
    text-decoration: underline
}

.b-credit-panel-7__image {
    margin-bottom: 15px
}